Bug 1294631 - [abrt] qbittorrent: _g_log_abort(): qbittorrent killed by SIGTRAP
[abrt] qbittorrent: _g_log_abort(): qbittorrent killed by SIGTRAP
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: qt (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:fef0df932228946778a8e32031d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-29 06:20 EST by Steve Lawrence
Modified: 2016-12-20 12:27 EST (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 12:27:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (80.25 KB, text/plain)
2015-12-29 06:20 EST, Steve Lawrence
no flags Details
File: cgroup (190 bytes, text/plain)
2015-12-29 06:20 EST, Steve Lawrence
no flags Details
File: core_backtrace (29.65 KB, text/plain)
2015-12-29 06:20 EST, Steve Lawrence
no flags Details
File: dso_list (14.52 KB, text/plain)
2015-12-29 06:20 EST, Steve Lawrence
no flags Details
File: environ (2.49 KB, text/plain)
2015-12-29 06:20 EST, Steve Lawrence
no flags Details
File: limits (1.29 KB, text/plain)
2015-12-29 06:20 EST, Steve Lawrence
no flags Details
File: maps (71.77 KB, text/plain)
2015-12-29 06:20 EST, Steve Lawrence
no flags Details
File: mountinfo (3.49 KB, text/plain)
2015-12-29 06:20 EST, Steve Lawrence
no flags Details
File: namespaces (85 bytes, text/plain)
2015-12-29 06:20 EST, Steve Lawrence
no flags Details
File: open_fds (97.56 KB, text/plain)
2015-12-29 06:20 EST, Steve Lawrence
no flags Details
File: proc_pid_status (1018 bytes, text/plain)
2015-12-29 06:20 EST, Steve Lawrence
no flags Details
File: var_log_messages (314 bytes, text/plain)
2015-12-29 06:20 EST, Steve Lawrence
no flags Details

  None (edit)
Description Steve Lawrence 2015-12-29 06:20:06 EST
Version-Release number of selected component:
qbittorrent-3.3.1-2.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/bin/qbittorrent /tmp/mozilla_mozillaUser0/[kat.cr]lynda.easy.php.projects.single.serving.sites.torrent
crash_function: _g_log_abort
executable:     /usr/bin/qbittorrent
global_pid:     17263
kernel:         4.2.3-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (7 frames)
 #0 _g_log_abort at gmessages.c:324
 #3 g_wakeup_new at gwakeup.c:161
 #4 g_main_context_new at gmain.c:653
 #5 QEventDispatcherGlibPrivate::QEventDispatcherGlibPrivate at kernel/qeventdispatcher_glib.cpp:306
 #6 QEventDispatcherGlib::QEventDispatcherGlib at kernel/qeventdispatcher_glib.cpp:353
 #7 QThreadPrivate::createEventDispatcher at thread/qthread_unix.cpp:259
 #8 QThreadPrivate::start at thread/qthread_unix.cpp:313
Comment 1 Steve Lawrence 2015-12-29 06:20:11 EST
Created attachment 1110142 [details]
File: backtrace
Comment 2 Steve Lawrence 2015-12-29 06:20:12 EST
Created attachment 1110143 [details]
File: cgroup
Comment 3 Steve Lawrence 2015-12-29 06:20:14 EST
Created attachment 1110144 [details]
File: core_backtrace
Comment 4 Steve Lawrence 2015-12-29 06:20:15 EST
Created attachment 1110145 [details]
File: dso_list
Comment 5 Steve Lawrence 2015-12-29 06:20:16 EST
Created attachment 1110146 [details]
File: environ
Comment 6 Steve Lawrence 2015-12-29 06:20:17 EST
Created attachment 1110147 [details]
File: limits
Comment 7 Steve Lawrence 2015-12-29 06:20:19 EST
Created attachment 1110148 [details]
File: maps
Comment 8 Steve Lawrence 2015-12-29 06:20:20 EST
Created attachment 1110149 [details]
File: mountinfo
Comment 9 Steve Lawrence 2015-12-29 06:20:21 EST
Created attachment 1110150 [details]
File: namespaces
Comment 10 Steve Lawrence 2015-12-29 06:20:23 EST
Created attachment 1110151 [details]
File: open_fds
Comment 11 Steve Lawrence 2015-12-29 06:20:24 EST
Created attachment 1110152 [details]
File: proc_pid_status
Comment 12 Steve Lawrence 2015-12-29 06:20:25 EST
Created attachment 1110153 [details]
File: var_log_messages
Comment 13 Fabio Alessandro Locati 2016-01-03 07:17:47 EST
it seems a qt problem to me
Comment 14 Rex Dieter 2016-01-03 11:30:14 EST
It's the glib event loop (glib2)
Comment 15 Germano Massullo 2016-11-12 05:47:20 EST
As owncloud-client co-maintainer I am getting a lot of 
https://retrace.fedoraproject.org/faf/reports/1009748/
that seems to be related to this bug.
If you need any info please let me know.

Did you consider reporting this upstream?
Comment 16 Fedora End Of Life 2016-11-24 09:34:18 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 17 Fedora End Of Life 2016-12-20 12:27:13 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.